# Transfer_Finder.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Transfer_Finder.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Dico_DictionaryOfTransient.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_Standard_Type.hxx>`
`#include <Standard_CString.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Interface_ParamType.hxx>`
`#include <Standard_Real.hxx>`